Subject: RE: Revocation of AIF - Enron Networks Investments LLC
From: [email-masked]
To: [email-masked]
Cc: legal <[email-masked]>, [email-masked], [email-masked]
Date: Mon, 8 Oct 2001 12:57:10 -0700 (PDT)

I spoke to Mark Taylor and we would like Dave removed from this corporation as well.  We can date this revocation effective as of 10/1/01 as well.  We really appreciate your help with these resolutions.  I am circulating the EPMI resolution and will forward it to you as soon as it is fully executed.
 -----Original Message-----
From: 	Pinder, Lori  
Sent:	Friday, October 05, 2001 8:37 PM
To:	Miller, Peggy
Cc:	Jones, Tana; Callahan, Teresa
Subject:	Revocation of AIF - Enron Networks Investments LLC

David A. Forster was granted agent and AIF status via resolution on 28 Mar 01.  If Tana wants it revoked, she will provide a date of revocation.

Please draft the appropriate document for Teresa's review.

Tana - - I'm on vacation 8 - 13 Oct.  The EPMI consent electing Forster as VP is dated 1 Oct 01.  It's on it way to you.

Thanks to everyone.

Lori Pinder
Supervisor, Corporate Services
and Assistant Secretary
1400 Smith St., Room 4802
Houston, Texas 77002
713.853-7291
713.646.8007 (Fax)